/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2018-11-01
 * 描述            ：质量模块配置表
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Qms.com.vo;
import java.io.Serializable;

import market.Qms.com.mapper.ComBaseConfigMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="COM_BASE_CONFIG", namespace=ComBaseConfigMapper.class)
public class ComBaseConfig extends BaseVO implements Serializable {
	/** 
	 * 配置项ID
	 */ 
	@Id
	private String config_id;
	public String getConfig_id() {
		return this.config_id;
	}
	public void setConfig_id(String config_id) {
		this.config_id = config_id;
	}

	/** 
	 * 配置项描述
	 */ 
	@Column
	private String config_desc;
	public String getConfig_desc() {
		return this.config_desc;
	}
	public void setConfig_desc(String config_desc) {
		this.config_desc = config_desc;
	}

	/** 
	 * 值
	 */ 
	@Column
	private String config_val;
	public String getConfig_val() {
		return this.config_val;
	}
	public void setConfig_val(String config_val) {
		this.config_val = config_val;
	}

	/** 
	 * 备注
	 */ 
	@Column
	private String memo;
	public String getMemo() {
		return this.memo;
	}
	public void setMemo(String memo) {
		this.memo = memo;
	}

}
